Weekly Poll Results - Do you use the unofficial 1.2.5 patch?

Please wait...

This article originated on the original FileFront

Formatting may be lacking as a result. We apologize for this inconvenience. If this article is un-readable please report it so that we may fix it.

Published by theStarfleetKid 9 years ago , last updated 1 year ago

 

Do you use the unofficial 1.2.5 patch?

Yes, it's become essential to the game and I like using it. 55% (98)
pr1.gifpr2.gifpr3.gif
s.gif
I would prefer not to use the patch, I don't need it. 21.9% (39)
pb1.gifpb2.gifpb3.gif
s.gif
I don't trust myself to add the patch successfully, or else I would use it. 14% (25)
pb1.gifpb2.gifpb3.gif
s.gif
No, I can't use the patch. It causes problems. (please comment) 8.9% (16)
pb1.gifpb2.gifpb3.gif
s.gif
Total: 178
Start: 01-10-2009 18:43
Last: 01-18-2009 07:54



 #1 - Posted by: pacsouljah (Member) on 01-10-2009 at 19:07

The patch has become an absolute essential for me, as MVAM for the prometheus would have been impossible if not for the patch. I've been using it for quite awhile, and haven't had any problems with it. For those who don't have it because it causes game crashes or other problems, I would suggest you find out what is causing the problems rather than forgo using the patch, because you would be missing out a lot.

 #2 - Posted by: Tottiboy (Member) on 01-10-2009 at 19:31

My Armada 2 can't work correctly without the patch. So it has become essantial for me yes. I'm really happy this patch is made. And really greatful for the people who made it. Especially because I have Vista (sucks):P My Armada 2 crashed many many times before I had the patch.So I really recommend this patch for all vista users and all other people who don't have the patch. :)

 #3 - Posted by: Thermal_Nuclear_Chicken (Member) on 01-10-2009 at 19:59

I have the Armada 2 Demo, so I don't think it will work

 #4 - Posted by: IKS_Yo_Mama (Staff) on 01-11-2009 at 04:12

Haven't really tried it to be honest, I know I always say I'll download it and install it but I keep putting it off. I'll actually grab it now and use it! :D

 #5 - Posted by: Stargazor_001 (Member) on 01-11-2009 at 09:16

I am not at liberty to discuss my A2 installation... But suffice it to say I cannot install the patch

 #6 - Posted by: WerdBorg (Member) on 01-11-2009 at 10:29

1.2.5 is a must if you use Windows Vista Perfect(The Greatist contradiction in terms known to Humanity)

 #7 - #6 - Posted by: IKS_Yo_Mama (Staff) on 01-12-2009 at 06:38

Yes Windows and Perfect in the same sentence presents an oxymoron of biblical porportions. :D

 #8 - Posted by: elevatormusic (Member) on 01-12-2009 at 16:02

I've got Vista, so yeah, it's a must.

 #9 - Posted by: thunderfoot006 (Member) on 01-13-2009 at 02:33

I have an installation with PP1.2.5 and one without. My laptop has Vistas and runs A2 when I play with my LAN group just fine. Either way. Since I do not have and probably will not get FleetOps, it is not an essential for me. I installed PP 1.2.5 to test out it does not intefere with anything in A2 Physics Project - Version X (coming soon!) and discovered the Patch and my mod are not in conflict with each other as long as I load the patch before I install the physics. As to Vistas being a problem, I suppose you could always try playing A2 on a Mac OS X. It has become fashionable to pile on whenever someone make a disparaging comment in public about Vistas. XP Pro is still available at most good electronics retailers for about US $300.00 Make a purchase, wipe your hard drive, install XP and there ya go. I have no problems with Vistas in any of the applications I use. I prefer XP Pro, because the comfort and familiarity levels are much higher, but Vistas get the job done as well.

 #10 - Posted by: ameba (Member) on 01-14-2009 at 01:53

I will never buy a vista computer. my laptop has xp, 1.2.5-patched versions of a2 get random crashes. no clue why, comes with switched-off curser or not. so I wont touch the patch. next comp with windows 7, its a different story and we will see. the recent releases of full conversions are so poly-heavy I get lags anyway, so a new computer is on my list of things to get.

Comments on this Article

There are no comments yet. Be the first!